#history #center_column{width:800px}
#history #center_column h1{margin-top:20px}
#history #center_column .title_block {
	margin:0 0 10px;
	padding:15px 20px;
	background:#fff;
	font-weight:bold
}
#history #center_column .title_block  input {
	position: relative;
   top: -8px;
	float:right;
}

.info-order {
	margin-bottom:15px;
}
.info-order p {padding-bottom:5px}
.info-order p .icon {
	position:relative;
	top:2px;
	left:0
}

#order-list {
	margin-bottom:20px;
	width:100%;
	border-bottom:none;
	text-shadow:0 1px 0 #fff
}
#order-list  th {
	padding:8px 4px;
	color:#21242A;
}
#order-list tr.alternate_item {background-color: #f3f3f3}
#order-list td {
	padding:5px;
	font-size:11px;
	vertical-align:top;
	background-color:#fff;
	border-right:none
}
#order-list td.history_detail {border-right:none;}

#order-list td.history_link a, #order-list td.history_price, #order-list td.history_detail, #order-list td.history_detail a {color:#DD2A81}
#order-list td.history_link a, #order-list td.history_detail a {text-decoration:underline;}
#order-list td.history_link a, #order-list td.history_price, #order-list td.history_date { font-weight:bold}
#order-list td.history_price { font-size:12px}
#order-list td.history_link { padding-left:10px}

.adresses_bloc {margin-bottom:20px}
.adresses_bloc  .item {margin-right:60px}

.detail_step_by_step {width:100%}
.detail_step_by_step tr.last_item td {border-bottom:none}

#sendOrderMessage {margin-bottom:10px}
#sendOrderMessage p {padding-bottom:10px}
#sendOrderMessage p.submit { text-align:center}
#returnOrderMessage .textarea textarea,
#sendOrderMessage .textarea textarea {
	width:100%;
	border:1px solid #BDC2C9
}

#block-order-detail {
	border-top:3px solid #cbd600;
	margin-bottom:10px;
	text-shadow:0 1px 0 #fff
}
#block-order-detail h3, h3#guestToCustomer {
	font:14px/18px 'montserratlight',"Times New Roman",Helvetica,sans-serif;
	padding:0;
	margin-bottom:5px;
	color:#DD2A81
}
#block-order-detail a#carrier_status {
	color:#DD2A81;
	border-bottom:1px dotted #DD2A81;
	margin-top:3px;
	display:inline-block
}
#block-order-detail a#carrier_status:hover { border-bottom:1px solid #DD2A81}
#order-detail-content table {width:100%}
#order-detail-content table tr td { padding:7px}
#order-detail-content table tr td.product_color span { color:#fff; padding:2px 5px; text-shadow:none}
#order-detail-content table tr td:last-child {text-align:right}
#order-detail-content table .order_qte_input {display:none}
#order-detail-content table tr:nth-child(even) {}
#order-detail-content table tr td.bold { font-weight:bold}
#order-detail-content table tfoot td { text-align:right; border-bottom:none; padding:4px 7px}
#order-detail-content table tfoot td span.price, #order-detail-content table tfoot td span.price-discount, #order-detail-content table tfoot td span.price-shipping { color:#DD2A81; font-weight:bold}
#order-detail-content table tfoot tr.totalprice td { font-size:12px; font-weight:bold}

.shipping_table .last_item { text-align:right}
#shipping_number_show a { color:#DD2A81; font-weight:bold}
#shipping_number_show a:hover { color:#21242A}
